<?xml version="1.0" encoding="Windows-1251"?>
<z:root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://nssmc.gov.ua/Schem/IrregEm IrregEm.xsd" xmlns:z="http://nssmc.gov.ua/Schem/IrregEm" D_EDRPOU="30019775" D_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;УКРГАЗВИДОБУВАННЯ&quot;" STD="2021-04-30T00:00:00" FID="2021-04-30T00:00:00" NREG="True" TTYPE="010" REGNUM="" REGDATE="">
  <z:DTSTITUL_O>
    <z:row POS_PODP="Генеральний директор" FIO_PODP="Кобець О.А." E_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;УКРГАЗВИДОБУВАННЯ&quot;" E_OPF="230" E_POST="04053" E_ADRES="м. Київ" E_STREET="вул.Кудрявська, 26/28" E_PHONE="044 461 29 51" E_FAX="044 461 29 51" E_MAIL="ganna.novikova@ugv.com.ua" ADR_WWW="http://ugv.com.ua/page/docs?count=8" DAT_WWW="2021-05-06T00:00:00" E_OBL="32000" APA_NAME="Державна установа &quot;Агентство з розвитку інфраструктури фондового ринку України&quot;" APA_EDRPOU="21676262" APA_CONT="804" APA_LICNUM="DR/00002/ARM"/>
  </z:DTSTITUL_O>
  <z:DTSDEAL_BC>
    <z:row DECDT="2021-04-30T00:00:00" VALUE="62047800" ASSETS="134899752" WEIGHT="46" ZMIST="АТ &quot;Укргазвидобування&quot; (далі - Товариство) отримало від єдиного акціонера - акціонерного товариства &quot;Національна акціонерна компанія &quot;Нафтогаз України&quot; (далі - Компанія), яка є власником 9068375263 голосуючих акцiй Товариства, що є 100% статутного капiталу Товариства, рішення від 30.04.2021 щодо вчинення Товариством з Компанією, зокрема, правочину, а саме укладення договору купівлі-продажу природного газу з 1 травня по 31 грудня 2021 року (включно) обсягом до 7 378 200 (сім мільярдів триста сімдесят вісім мільйонів двісті тисяч) тис. куб. м та на суму до 62 047 799 258,40 (шістдесят два мільярди сорок сім мільйонів сімсот дев'яносто дев'ять тисяч двісті п'ятдесят вісім,40) гривень з ПДВ, а також щодо надання згоди на вчинення Товариством такого правочину як значного правочину.
Вартiсть активiв Товариства станом на 31.12.2020 року становить 134 899 752 тис. грн.
Спiввiдношення ринкової вартостi майна, що є предметом правочину, до вартостi активiв Товариства становить 46%.
"/>
  </z:DTSDEAL_BC>
</z:root>
